.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c1776.component_ContentDisplay_Content {
 } @media screen and (max-width: 568px) {#c1776 .plain_content tr{width: 100%;display: box !important;display: -moz-box !important;display: -webkit-box !important;display: -ms-flexbox !important;box-orient: vertical;-moz-box-orient: vertical;-webkit-box-orient: vertical;-ms-flex-direction: column;}#c1776 .plain_content tr td{text-align:center !important;box-sizing: border-box;width: 100% !important;}#c1776 .plain_content tr td:first-child {display: block;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;box-ordinal-group: 2;}#c1776 .plain_content tr td:last-child {display: block;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;box-ordinal-group: 1;}} 
